/* responsive styles */



/* max-width 641px, medium screens */
@media only screen and (max-width: 40.063em) {
	/* stem navigation */
	.section-stem-nav ul li {
		width: 100%;
	}
	.home-slider-4-text {
		margin-top:0px!important;
	}
}


/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
	.fixed {
		position: fixed;
	}
	.admin-bar #header_wrapper {
		top: 46px;
	}

	.rev-slider-main {
		margin-top: -95px;
	}

	.page-id-85 .rev-slider-main,
	.page-id-87 .rev-slider-main,
	.page-id-444 .rev-slider-main,
	.page-id-179 .rev-slider-main,
	.page-id-181 .rev-slider-main,
	.page-id-91 .rev-slider-main,
	.page-id-910 .rev-slider-main,
	.page-id-813 .rev-slider-main,
	.page-id-2679 .rev-slider-main,
	.page-id-2208 .rev-slider-main,
	.page-id-2208 .rev-slider-main,
	.page-id-1715 .rev-slider-main,
	.search .rev-slider-main,
	.error404 .rev-slider-main,
	.page-id-3149 .rev-slider-main,
	.page-id-3513 .rev-slider-main {
		display: none;
	}

	.home-slider-4-text {
		margin-top:100px!important;
	}
	
	/* navigation */
	.top-bar-section ul {
		position: absolute;
		top: 50px;
	}
	#header_wrapper:hover .top-bar-section li:not(.has-form) a:not(.button):hover  {
		background: inherit;
	}
	.top-bar, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul {
		font-size: .8rem;
	}
	.top-bar-section .has-dropdown>a {
		padding-right: 0px !important;
	}

	
	/* special naivgation sections */
	#trailers-menu-block .row {
		display: block;
	}
	#coaches-menu-block .row {
		display: block;
	}
	

	/* meta slider specifics */
	.slider-footer .flex-control-nav {
		bottom: -50px;
		left: 50%;
	}
	.slider-footer .flexslider .caption-wrap {
		top: 0;
		right: -110%;
		position: absolute;
	}
	.slider-footer .caption-wrap .post_excerpt a:last-child {
		float: right;
		margin-top: 3rem;
	}

	
	/* section riveted */
	.riveted-grid {
		width: 645px;
	}
	.riveted-info {
		width: 250px;
	}
	

	/* product sub navigation */
	.product-scroll-nav-background {
		display: block;
	}


	/* footer */
	#menu-footer li {
		margin-right: 2rem;
	}
	.site-developed {
		margin-top: 0;
	}
	#s {
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-bottom-left-radius: 10px;
		border-top-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-webkit-border-top-left-radius: 10px;
		-moz-border-bottom-left-radius: 10px;
		-moz-border-top-left-radius: 10px;
	}
	#searchsubmit {
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-bottom-right-radius: 10px;
		border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-bottom-right-radius: 10px;
		-moz-border-top-right-radius: 10px;
	}
}
@media only screen and (min-width: 40.063em) and (max-width: 64.063em) {
	.top-bar-section #menu-item-5477 .dropdown, .top-bar-section #menu-item-6752 .dropdown{
		display:none!important;
	}

}

@media only screen and (max-width: 64.063em) {
	
	.top-bar-section #menu-item-191 a, .top-bar-section #menu-item-166 a, .top-bar-section #menu-item-190 a {
		padding-right:0;
	}
}

@media only screen and (min-width: 810px) {
	#trailers-menu-block .tabs-content.vertical, #coaches-menu-block .tabs-content.vertical {
		width:46%;
	}
	#trailers-menu-block .large-12.text-center a img {
		height:auto!important;
	}
}

@media only screen and (min-width: 900px) {
	#trailers-menu-block .tabs-content.vertical, #coaches-menu-block .tabs-content.vertical {
		width:50%;
	}
	#trailers-menu-block .large-12.text-center a img {
		height:auto!important;
	}
}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {

	/* navigation */
	.top-bar, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul {
		font-size: .9rem;
	}
	.top-bar-section li:not(.has-form) a:not(.button) {
		padding: 0 15px;
	}
	.top-bar-section .has-dropdown>a {
		padding-right: 15px !important;
	}


	/* adjust naivgation for admin bar */
	.top-bar .title-area {
		/*margin-left: -119px;*/
	}
	.page-id-125 #page-background,
	.page-id-117 #page-background,
	.page-id-12 #page-background,
	.page-id-121 #page-background,
	.page-id-123 #page-background,
	.page-id-85 #page-background,
	.parent-pageid-78 .site-main-bg,
	.parent-pageid-81 .site-main-bg {
		background-image: url('../img/split-bg.png');
		background-repeat: repeat-y;
		background-position: center;
	}

	.choose-results-bg {
		background-image: url('../img/split-bg2.png');
		background-repeat: repeat-y;
		background-position: center;
	}
	
	/* special naivgation sections */
	.details-trailers .dropdown li {
		display: none;
	}
	.details-coaches .dropdown li {
		display: none;
	}

	
	/* section riveted */
	.riveted-grid,
	.riveted-info {
		width: 100%;
	}

	.slider-footer-orbit .slide-content-wrapper {
		margin: 0;
	}

	/* footer */
	.site-developed {
		/*padding-left: 3rem;*/
	}
	.site-social-links {
		/*padding-right: 3rem;*/
	}
	#menu-footer li {
		margin-right: 4rem;
	}
	
	.site-main > .large-4,
	.site-main > .large-5,
	.site-main > .large-6,
	.site-main > .large-7,
	.site-main > .large-8,
	.blog-page .blog-row > .large-8,
	.section-blog > .large-6,
	.site-legal .row > .large-6,
	.faq > .large-6,
	.section-product .large-6,
	.page-content > .large-6,
	.page-content > .large-8,
	.site-related > .large-8 {
		padding-right: 5rem !important;
	}
	.faq .large-6:last-child,
	.page-id-12 .site-main .large-6:last-child,
	.page-id-85 .site-main .large-6:last-child,
	/*.page-id-121 .site-main .large-6:last-child,*/
	.page-id-123 .site-main .large-6:last-child,
	.page-id-117 .site-main .large-6:last-child,
	.blog-page .blog-row .large-8:last-child,
	.choose-results .large-6:last-child {
		padding-left: 5rem;
	}
	.slider-page .site-content.large-6,
	.page-id-121 .site-main .large-6 {
		padding-right: 0.9375rem !important;
	}
	.blog-page .quote-row {
		padding: 4rem 0;
	}

	
	.site-search #searchform .button {
		margin-bottom: 0;
	}
	.rev-slider-main {
		/*min-height: 500px;*/
	}

}

@media only screen and (min-width: 1200px) {
	#trailers-menu-block .tabs-content.vertical, #coaches-menu-block .tabs-content.vertical {
		width:64%;
	}
}

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {

}


/* min-width 1921px, xlarge screens */
@media only screen and (min-width: 120.063em) {

}


/* special adjustment for wordpress admin bar */
@media only screen and (min-width: 600px) {
	.admin-bar #header_wrapper {
		top: 0;
	}
}
@media only screen and (min-width: 641px) {
	.admin-bar #header_wrapper {
		top: 46px;
	}
}
@media only screen and (min-width: 782px) {
	.admin-bar #header_wrapper {
		top: 32px;
	}
}